<template>
	<div v-show="visible" id="modalSetSchedule" class="modal az-modal-calendar-schedule"  role="dialog" aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h6 class="modal-title">Create New Company</h6>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div><!-- modal-header -->
          <div class="modal-body">
            <form id="azFormCalendar" method="post" action="calendar.html">
         
          <div class="row">
              <div class="col-xs-12 col-sm-12 col-md-12">
                  <div class="form-group">
                      <strong>Rut:</strong>
                      <input type="text" name="rut" class="form-control" placeholder="Ingrese el rut de la empresa">
                  </div>
              </div>
              <div class="col-xs-12 col-sm-12 col-md-12">
                  <div class="form-group">
                      <strong>Nombre:</strong>
                      <input type="text" name="name" class="form-control" placeholder="Ingresa el nombre de la empresa">
                  </div>
              </div>
              
              <div class="col-xs-12 col-sm-12 col-md-12 text-center">
                  <button type="submit" class="btn btn-primary">Agregar</button>
              </div>
          </div>
            </form>
          </div><!-- modal-body -->
        </div><!-- modal-content -->
      </div><!-- modal-dialog -->
    </div><!-- modal -->
</template>

<script defear>
// Importamos JQuery
  const $ = require('jquery')
  // Lo declaramos globalmente
  window.$ = $
  export default {
    data:function () {
      return {
        visible: true,
        csrf:null
      }
    },
    mounted(){
        $(document).ready(function(){
          $("#modalSetSchedule").modal('hide');
        });
        
    }
  }
</script>
